Subject: File Migration Library Hang

From: Chuck Nicholson <[email-masked]>
Date: Sun, 8 May 2016 17:37:50 -0700 (PDT)

Howdy,

I was in the middle of a multi-day usher library file migration earlier 
today when I ran into a problem that I'll get to in a sec.

THE SETUP:
What I was trying to do was to use Usher to move the files in my library to 
a new location(drive) and it was going pretty well.  I had set up the smart 
playlist according to the instructions on the MT site and it was going ok 
until…

THE PROBLEM:
it sort of hung after it had finished a migration(I'm doing it in stages, 
not all files at once).

Well, it hung and was beachballing so I force quit and now as soon as it 
gets to the main window, any movement or attempt to click on any part of 
the window beachballs the mac.  I have to force quit usher and start over.

I have tried to restore earlier versions of the library files(the library 
index files, the preferences, and nothing seems to allow me to access my 
usher library without it hanging(SBOD).

So I was wondering if anybody had any suggestions about what I could try to 
restore functionality to this library(ideally), and if worse comes to 
worst, how would I go about resetting usher to create a new library(ugh, 
not ideal, as I have lots of metadata and cover art connected to this one).

Thanks in advance and apologies if this is answered already, I searched but 
nothing exactly came up.

Cheers,
Chuck